.calcite-mode-light {
    --calcite-sheet-scrim-background: rgba(0, 0, 0, 0.50);
}

#mapAquacultureDiv {
    padding: 0;
    margin: 0 0 0 0;
    height: 100%;
    width: 100%;
}

.esri-view .esri-view-surface--touch-none {
    touch-action: auto;
}

.esri-ui-inner-container {
    position: absolute;
    inset: 0;
    z-index: 9999;
}

.esri-component.esri-search.esri-widget {
    z-index: 2;
}

.esri-widget *, .esri-widget :before, .esri-widget :after {
    box-sizing: inherit;
    /*z-index: 1;*/
}

calcite-panel.esri-expand__panel {
    max-height: 50vh;
    z-index: 10;
}

.esri-ui-top-right {
    align-items: flex-end;
    top: 0;
    right: 0;
    z-index: 5;
}

.slider-container {
    padding: 5px 15px;
    font-weight: 500;
}
